@font-face {
  font-family: C Variablefont Wght;
  src: url('../fonts/C-VariableFont_wght.ttf') format("truetype");
  font-weight: 300 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --transparente: #fff0;
}

body {
  color: #333;
  font-family: C Variablefont Wght, Times New Roman, sans-serif;
  font-size: 14px;
  line-height: 20px;
  transition: opacity .5s cubic-bezier(.165, .84, .44, 1);
}

.body-home {
  background-color: #a7acd3;
  background-image: url('../images/Homepage.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.header {
  z-index: 5;
  justify-content: space-between;
  align-items: flex-end;
  padding: 3.9rem 3.7rem 3.7rem;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.header.static {
  position: static;
}

.img-logo {
  width: 15.55rem;
}

.menu-elements {
  grid-column-gap: 1.8rem;
  grid-row-gap: 1.8rem;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
  position: relative;
  top: .5rem;
}

.link-header {
  color: #000;
  text-transform: uppercase;
  border-bottom: 1px solid #0000;
  font-size: 1.17rem;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
  transition: all .2s;
  top: 0;
}

.link-header:hover {
  border-bottom: 1px solid #000;
}

.link-header.menu {
  display: none;
}

.section-content-home {
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 3.7rem;
  display: flex;
}

.slider-home {
  background-color: var(--transparente);
  width: 100%;
  height: 66vh;
}

.nav-slider {
  display: none;
}

.img-slider {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.body-about {
  background-image: url('../images/About.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.section-content-about {
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 3.7rem;
  display: flex;
}

.content-about {
  background-color: var(--transparente);
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 66vh;
  display: flex;
}

.slideshow-about {
  background-color: var(--transparente);
  width: 55%;
  height: 100%;
}

.col-b-about {
  width: 42.5%;
  position: relative;
  top: -.3rem;
}

.p-about {
  color: #606060;
  text-align: justify;
  margin-bottom: 0;
  font-size: 1.43rem;
  font-weight: 400;
  line-height: 1.15em;
}

.body-projects {
  background-color: #d39c9c;
  background-image: url('../images/Projects.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.section-content-projects {
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding-left: 3.7rem;
  padding-right: 3.7rem;
  display: flex;
}

.list-of-projects {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  height: 66vh;
  margin-left: -1.85rem;
  margin-right: -1.85rem;
  display: flex;
}

.col-project {
  width: 33.33%;
  height: 100%;
  padding-left: 1.85rem;
  padding-right: 1.85rem;
}

.thumb-project {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100%;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  top: 0;
}

.img-project {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.datos-project {
  flex: none;
  justify-content: space-between;
  align-items: flex-end;
  padding-top: 1.3rem;
  display: flex;
}

.titulo-anio-thumb {
  color: #606060;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 1.17rem;
  line-height: 1em;
}

.body-project {
  background-color: #f5c5c5;
  background-image: url('../images/Project.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.section-content-project {
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 3.7rem;
  display: flex;
}

.content-project {
  background-color: var(--transparente);
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 66vh;
  display: flex;
  position: relative;
}

.col-a-project {
  z-index: 2;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 16%;
  padding-bottom: 3.3rem;
  display: flex;
  position: relative;
}

.small-title-project {
  color: #606060;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 1.7rem;
  font-size: 1.2rem;
  line-height: 1em;
}

.p-press {
  color: #606060;
  margin-bottom: 0;
  font-size: 1.2rem;
  line-height: 1.2em;
}

.salto-credits {
  height: 1.6rem;
}

.slider-container {
  z-index: 1;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0% 0% -4.2rem;
}

.slider-projects {
  background-color: var(--transparente);
  width: 62%;
  height: 100%;
}

.img-slider-project {
  object-fit: contain;
  width: 100%;
  height: 100%;
  padding-bottom: 4.2rem;
}

.numero {
  z-index: 0;
  text-align: center;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1em;
  position: absolute;
  inset: auto 0% 0%;
}

.body-press {
  background-image: url('../images/Press.png');
  background-position: 0 0;
  background-size: auto;
}

.section-content-press {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  height: 100vh;
  padding: 3.7rem;
  display: flex;
}

.content-press {
  grid-row-gap: 1.5rem;
  background-color: var(--transparente);
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: -1.85rem;
  margin-right: -1.85rem;
  display: flex;
}

.col-press {
  width: 25%;
  height: 32vh;
  padding-left: 1.85rem;
  padding-right: 1.85rem;
}

.press-link {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100%;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  position: relative;
  top: 0;
}

.image-press {
  aspect-ratio: 2.39;
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.body-press-detaill {
  background-color: #dd9f9f;
  background-image: url('../images/Press_detaill.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.section-press-detaill {
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 3.7rem;
  display: flex;
}

.content-press-detaill {
  background-color: var(--transparente);
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 66vh;
  display: flex;
}

.slideshow-press-detaill {
  background-color: var(--transparente);
  width: 32.5%;
  height: 100%;
}

.col-b-press {
  width: 65.8%;
  position: relative;
  top: -.3rem;
}

.body-contact {
  background-color: #d89d9d;
  background-image: url('../images/Contact.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.section-contact {
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 3.7rem;
  display: flex;
}

.content-contact {
  background-color: var(--transparente);
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 66vh;
  display: flex;
}

.col-b-contact {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 26%;
  display: flex;
  position: relative;
  top: -.3rem;
}

.p-contact {
  color: #606060;
  text-align: right;
  margin-bottom: 0;
  font-size: 1.43rem;
  font-weight: 400;
  line-height: 1.4em;
}

.link-contact {
  color: #606060;
  text-decoration: none;
}

.contact-img {
  object-fit: cover;
  width: 64%;
}

.body-cookies {
  background-color: #ff9e9e;
  background-image: url('../images/Cookies.png');
  background-position: 0 0;
  background-size: auto;
}

.section-cookies {
  z-index: 6;
  background-color: #000;
  padding-top: 3.7rem;
  display: none;
  position: fixed;
  inset: 0%;
}

.content-cookies {
  text-align: center;
  background-color: #fff;
  width: 53%;
  padding: 4.6rem 2rem 3.6rem;
}

.p-cookies {
  color: #000;
  text-transform: uppercase;
  width: 76%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.3rem;
  line-height: 1.1em;
}

.btns-cookies {
  justify-content: space-between;
  align-items: center;
  width: 75%;
  margin-top: 3.6rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.link-cookies {
  color: #000;
  text-transform: uppercase;
  border-bottom: 1px solid #000;
  font-size: 1.3rem;
  line-height: 1em;
  text-decoration: none;
}

.flex-cookies {
  justify-content: center;
  align-items: center;
  padding: 3.7rem;
  display: flex;
  position: absolute;
  inset: 0%;
}

.trace-responsive, .menu-btn-wrapper, .single-scroll-responsive, .press-section-responsive {
  display: none;
}

.icon {
  color: #0000;
  background-image: url('../images/flecha.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.6rem;
}

.icon.left {
  transform: rotate(-180deg);
}

.debug-img {
  width: 100%;
  position: fixed;
  inset: 0% auto auto 0%;
}

.debug-height {
  z-index: 10;
  pointer-events: none;
  justify-content: center;
  align-items: center;
  padding-left: 3.7rem;
  padding-right: 3.7rem;
  display: flex;
  position: fixed;
  inset: 0%;
}

.debug-content {
  background-color: #e48f8f6b;
  width: 100%;
  height: 66vh;
}

@media screen and (max-width: 479px) {
  .header {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding: 6svh .5rem .5svh;
    position: static;
  }

  .header.press {
    position: static;
  }

  .header.projects {
    position: fixed;
  }

  .link-logo {
    margin-bottom: 2.2rem;
  }

  .img-logo {
    width: auto;
    height: 1.2vh;
  }

  .menu-elements {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    opacity: 1;
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
    transition: opacity .2s;
  }

  .menu-elements.off {
    opacity: 0;
    pointer-events: none;
  }

  .link-header {
    font-size: .8rem;
  }

  .link-header.w--current {
    font-weight: 700;
  }

  .link-header.menu {
    display: block;
  }

  .link-header.off {
    opacity: 0;
    pointer-events: none;
  }

  .section-content-home {
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding: 0 .5rem;
  }

  .slider-home {
    height: 77.5svh;
  }

  .section-content-about {
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding: 0 .5rem;
  }

  .content-about {
    flex-flow: column;
    display: block;
  }

  .slideshow-about {
    width: 100%;
    height: 35svh;
  }

  .col-b-about {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 12svh;
    display: flex;
    top: 0;
  }

  .p-about {
    width: 54%;
    margin-left: auto;
    margin-right: auto;
    font-size: .9rem;
  }

  .section-content-projects {
    display: none;
  }

  .list-of-projects {
    margin-left: 0;
    margin-right: 0;
  }

  .col-project {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .datos-project {
    margin-top: .3rem;
  }

  .titulo-anio-thumb {
    font-size: .8rem;
    font-weight: 600;
  }

  .section-content-project {
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding: 0 .5rem;
  }

  .content-project {
    flex-flow: column;
    height: auto;
  }

  .col-a-project {
    order: 9999;
    width: 100%;
    margin-top: 2rem;
    padding-bottom: 0;
  }

  .small-title-project {
    margin-bottom: 1svh;
    font-size: .7rem;
  }

  .p-press {
    font-size: .85rem;
  }

  .salto-credits {
    height: 2svh;
  }

  .slider-container {
    position: static;
  }

  .slider-projects {
    width: 100%;
    height: 54.5svh;
    padding-bottom: 1rem;
  }

  .img-slider-project {
    object-fit: cover;
    padding-bottom: 2.9svh;
  }

  .numero {
    text-align: center;
    font-size: .9rem;
  }

  .section-content-press {
    display: none;
  }

  .content-press {
    grid-row-gap: 0rem;
    margin-top: 0;
    margin-left: -.5rem;
    margin-right: -.5rem;
  }

  .col-press {
    width: 50%;
    margin-bottom: .8rem;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .image-press {
    aspect-ratio: 2 / 1.85;
  }

  .section-press-detaill {
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding: 0 .5rem;
  }

  .content-press-detaill {
    flex-flow: column;
    height: auto;
    display: block;
  }

  .slideshow-press-detaill {
    width: 100%;
    height: 34.5svh;
  }

  .col-b-press {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 8svh;
    display: flex;
    top: 0;
  }

  .section-contact {
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding: 0 .5rem;
  }

  .content-contact {
    height: auto;
    display: block;
  }

  .col-b-contact {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 21svh;
    top: 0;
  }

  .p-contact {
    text-align: center;
    font-size: .8rem;
  }

  .contact-img {
    width: 100%;
    height: 34.5svh;
  }

  .section-cookies {
    padding-top: 0;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .content-cookies {
    width: 100%;
    padding: 1.2rem 1rem;
  }

  .p-cookies {
    width: 100%;
    font-size: .5rem;
  }

  .btns-cookies {
    width: 92%;
    margin-top: .6rem;
  }

  .link-cookies {
    font-size: .5rem;
  }

  .snap-scroll-container.press {
    display: none;
  }

  .trace-responsive {
    z-index: 100;
    opacity: .16;
    pointer-events: none;
    object-fit: cover;
    object-position: 50% 0%;
    background-color: #c98181;
    width: 100%;
    height: 100%;
    display: block;
    position: fixed;
    inset: 0%;
  }

  .menu-btn-wrapper {
    width: 100%;
    transition: opacity .2s;
    display: block;
  }

  .menu-btn-wrapper.off {
    opacity: 0;
    pointer-events: none;
  }

  .single-scroll-responsive {
    height: 100vh;
    padding-top: 15.5svh;
    padding-left: .5rem;
    padding-right: .5rem;
    display: block;
  }

  .press-section-responsive {
    padding-left: .5rem;
    padding-right: .5rem;
    display: block;
  }

  .arrows {
    width: 1.9rem;
    height: 2rem;
    top: 92%;
  }
}


@font-face {
  font-family: 'C Variablefont Wght';
  src: url('../fonts/C-VariableFont_wght.ttf') format('truetype');
  font-weight: 300 700;
  font-style: normal;
  font-display: swap;
}